WPS For Linux Alpha 19 发行注记 (2015-08-17)

oschina
 oschina
发布于 2015年08月19日
收藏 4

WPS-logo

修复:

  • 修复WPS文字中文分词无效问题

  • 修复WPS文字部分复杂文本绘制错误问题

  • 修复字体存在但提示不可用的问题

  • 修复读写带ActiveX控件、OLE对象、VBA宏文档数据丢失问题

优化:

  • 提升产品稳定性

包依赖变化:

  • 去除libstdc++依赖,自带libc++

64位安装包下载:

wps-office_9.1.0.4968~a19_amd64.deb
SHA1SUM: ec0468992aafa7fe5d9975f498aedecdbbe1743f

wps-office-9.1.0.4968-1.a19.x86_64.rpm
SHA1SUM: 06f78aae0fb41b0e2b075cbf1c66b86e21960bc4

wps-office_9.1.0.4968~a19_x86_64.tar.xz
SHA1SUM: 8ab8287f75bba00b94ee3c108af29f9ee31961f4

32位安装包下载:

wps-office_9.1.0.4968~a19_i386.deb
SHA1SUM: bd1b17077eef2546128c54dcd0e3830ea3a19d59

wps-office-9.1.0.4968-1.a19.i686.rpm
SHA1SUM: 744f5a3822877eef985e2ff39ef896681f1df5bc

wps-office_9.1.0.4968~a19_x86.tar.xz
SHA1SUM: ad0b6fe2ee4c02efea2d38673b683c72f19c7266

转自于IMCN

本站文章除注明转载外,均为本站原创或编译。欢迎任何形式的转载,但请务必注明出处,尊重他人劳动共创开源社区。
转载请注明:文章转载自 开源中国社区 [http://www.oschina.net]
本文标题:WPS For Linux Alpha 19 发行注记 (2015-08-17)
加载中

最新评论(16

s
sungla
wps好用,国人要多支持!
rizar
rizar
强烈支持WPS
梁晋
梁晋
没有wps热点吧?热点很讨厌
土卫十六
土卫十六
这是QT界的盛事啊,但不知你们修复的QT bug能否以博客的方式技术共享一下?
simbasailor
simbasailor
对libc的版本也有依赖啊。
看来debian只能在8版本或以上安装了。
-----------------
dpkg: dependency problems prevent configuration of wps-office:
wps-office 依赖于 libc6 (>= 2.15);然而:
系统中 libc6:i386 的版本为 2.13-38+deb7u8。
---------------------
eechen
eechen

引用来自“康六爻”的评论

有64位的了,下来试试
上一个版本就支持64位了.
eechen
eechen

引用来自“Feng_Yu”的评论

一直alpha,从未被超越
我倒觉得这是Linux版的WPS开发者实事求是的体现,不是稳定版就不会用stable来欺骗用户。
哒不溜滴滴
哒不溜滴滴

引用来自“康六爻”的评论

有64位的了,下来试试

引用来自“动弹”的评论

64位已经很久了吧
原来是要依赖与32位的运行库, 不是真正的64位
动弹
动弹

引用来自“康六爻”的评论

有64位的了,下来试试
64位已经很久了吧
亚林瓜子
亚林瓜子
说好的mac嘞 蕾布什你又骗我
返回顶部
顶部